/** Navigation **/

#navigation ul li {
  list-style: none;
  margin: 3px 10px 5px 0;
  padding: 0 0 3px 0;
  float: none;
  clear: both;
}

#navigation ul li a:link,
#navigation ul li a:visited {
  display: block;
  padding: 0 0 3px 0;
  color: #fff;
  text-decoration: none;
  border-width: 0;
}

#navigation ul li a:hover {
  display: block;
  padding: 0 0 3px 0;
  color: #7be04a;
  text-decoration: none;
  border-width: 0;
  color: #67ad45;
}

#navigation ul.nice-menu li.active-trail a:link,
#navigation ul.nice-menu li.active-trail a:visited {
  border-width: 0 0 0 0;
  color: #7be04a;
}


/** Footer area **/

#footer #block-block-1 {
  background-image: none;
  padding-left: 15px;
}

/** Columns and Content **/
#main #sidebar-second {
  width: 100%;
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
}

#main #sidebar-second .section {
  padding: 0 15px;
}

.sidebar-second #main #content .section {
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
}

.sidebar-second #main #content .section {
  padding: 0 15px;
}
